import { Collection } from "core/common/helpers";
import { InvoiceItem } from "./invoice-item";

export class InvoiceItems extends Collection<InvoiceItem> {
  public static create(items?: InvoiceItem[]): InvoiceItems {
    return new InvoiceItems(items);
  }
}
